import request from '@/utils/request'


export function saveGcXqjhmx(data) {return request({url: '/api/gxzz/gcxqjhmx/saveGcXqjhmx', method: 'post', data})}
export function getGcXqjhmx(data) {return request({url: '/api/gxzz/gcxqjhmx/getGcXqjhmx', method: 'post', data})}
export function findMfgGcInXq(data) {return request({url: '/api/gxzz/gcxqjhmx/findMfgGcInXq', method: 'post', data})}
export function addGcXqFromMfg(data) {return request({url: '/api/gxzz/gcxqjhmx/addGcXqFromMfg', method: 'post', data})}
export function getGcxqBase(data) {return request({url: '/api/gxzz/gcxqjhmx/getGcxqBase', method: 'post', data})}

export function gcXqjhTj(data) {return request({url: '/api/gxzz/gcxqjhmx/gcXqjhTj', method: 'post', data})}
export function gcXqjhTjXq(data) {return request({url: '/api/gxzz/gcxqjhmx/gcXqjhTjXq', method: 'post', data})}
export function gcXqjhSh(data) {return request({url: '/api/gxzz/gcxqjhmx/gcXqjhSh', method: 'post', data})}
export function gcXqjhShXq(data) {return request({url: '/api/gxzz/gcxqjhmx/gcXqjhShXq', method: 'post', data})}
export function gcXqjhCgSpXq(data) {return request({url: '/api/gxzz/gcxqjhmx/gcXqjhCgSpXq', method: 'post', data})}
export function gcXqjhCgSp(data) {return request({url: '/api/gxzz/gcxqjhmx/gcXqjhCgSp', method: 'post', data})}



export function gcDh(data) {return request({url: '/api/gxzz/gcxqjhmx/gcDh', method: 'post', data})}
export function gcFf(data) {return request({url: '/api/gxzz/gcxqjhmx/gcFf', method: 'post', data})}
export function getGcXqjhmxCx(data) {return request({url: '/api/gxzz/gcxqjhmx/getGcXqjhmxCx', method: 'post', data})}

